<template>
    <div class="container">
        <h2>Medias</h2>
        <table class="table table-bordered">
            <thead>
            <tr>
                <th>Id</th>
                <th>Type</th>
                <th>Link</th>
            </tr>
            </thead>
            <tbody>
              <tr v-for="item in medias" :key="item.id">
                  <td>{{ item.id }}</td>
                  <td>{{ item.link }}</td>
              </tr>
            </tbody>
        </table>
    </div>
</template>

<script>

    export default {
        name: 'Medias',
        props: ['medias']
     }
</script>